TeamCity Eclipse plugin

Subversive (in incubation phase to be a standard Eclipse package in near future) has a larger community in comparison with Subclipse.
Is there any plan support for Eclipse 3.4 + Subversive? Does the current plugin support this configuration?


Mohsen.

1 comment

Please watch/vote for this issue: http://jetbrains.net/tracker/issue/TW-4236 At the moment it is planned to be included in the next version of TeamCity.

--
Pavel Sher

0

Please sign in to leave a comment.